db-derby-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Myrna van Lunteren (JIRA)" <j...@apache.org>
Subject [jira] Updated: (DERBY-4656) eclipse ui/doc plugin 1.1.2 was built with 1.6 jvm, results in "The chosen operation is not currently available" on Add Derby Nature with 1.5 jvms
Date Thu, 20 Jan 2011 23:39:44 GMT

     [ https://issues.apache.org/jira/browse/DERBY-4656?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Myrna van Lunteren updated DERBY-4656:
--------------------------------------

    Summary: eclipse ui/doc plugin 1.1.2 was built with 1.6 jvm, results in "The chosen operation
is not currently available" on Add Derby Nature with 1.5 jvms  (was: The same issue like in
4194 -> "The chosen operation is not currently available")

modifying the title to facilitate searching.

> eclipse ui/doc plugin 1.1.2 was built with 1.6 jvm, results in "The chosen operation
is not currently available" on Add Derby Nature with 1.5 jvms
> --------------------------------------------------------------------------------------------------------------------------------------------------
>
>                 Key: DERBY-4656
>                 URL: https://issues.apache.org/jira/browse/DERBY-4656
>             Project: Derby
>          Issue Type: Sub-task
>          Components: Eclipse Plug-in
>    Affects Versions: 10.5.3.0
>         Environment: Eclipse Java EE IDE for Web Developers.  Build id: 20100218-1602
>            Reporter: Rumen Traykov
>            Assignee: Myrna van Lunteren
>         Attachments: DERBY-4656.diff
>
>
> The same issue like in 4194 and version 10.5.1.0. I cannot add apache derby nature to
my project.
> "The chosen operation is not currently available"

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message